Author Topic: Cannot run OS64 v1.29 or alt64 (any version) on ED 2.51  (Read 3014 times)

0 Members and 1 Guest are viewing this topic.

Offline iwasaperson

  • Full Member
  • ***
  • Posts: 141
  • Karma: +13/-0
    • View Profile
Cannot run OS64 v1.29 or alt64 (any version) on ED 2.51
« on: October 31, 2015, 03:52 AM »
I would really like to use alt64 for gblite, GB64, better GS support, etc., but whenever I try to run either that or OS 1.29, I just get a black screen. OS 2.04-2.11 all work just fine.

A black screen also happens when I try to launch alt64 or OS 1.29 from the OS 2.11 menu.

I would really like to solve this issue. I can't find other people with the same issue as I am having.

The reason I have even mentioning OS 1.29 is that in the source code for alt64 v0186, in everdrive.h, the version number listed is 1.29. I don't know if this applies for v1823 because I cannot find the source code.

My problem with GB64 is when I run it, it doesn't recognize the SD card, so it doesn't show borders and when it finishes dumping, it says the file already exists. Related issue maybe? It's possible that only OS 2.xx can access the SD card for some reason, and no "games" can.
« Last Edit: October 31, 2015, 04:32 AM by iwasaperson »
@Syboxez on Discord and some other places as well.

Offline saturnu

  • ヽ(^o^)丿
  • Hero Member
  • *****
  • Posts: 1182
  • Karma: +156/-0
    • View Profile
    • :D
Re: Cannot run OS64 v1.29 or alt64 (any version) on ED 2.51
« Reply #1 on: October 31, 2015, 10:16 AM »
hm seems like i have to fix a few issues :>

Offline iwasaperson

  • Full Member
  • ***
  • Posts: 141
  • Karma: +13/-0
    • View Profile
Re: Cannot run OS64 v1.29 or alt64 (any version) on ED 2.51
« Reply #2 on: October 31, 2015, 09:00 PM »
hm seems like i have to fix a few issues :>

Anything I can do to help or diagnose the issue?
@Syboxez on Discord and some other places as well.

Offline saturnu

  • ヽ(^o^)丿
  • Hero Member
  • *****
  • Posts: 1182
  • Karma: +156/-0
    • View Profile
    • :D
Re: Cannot run OS64 v1.29 or alt64 (any version) on ED 2.51
« Reply #3 on: October 31, 2015, 09:11 PM »
you can test an updated version when it's ready. ^^
i own an ed64 v2 and it's working fine for me.
i think it should be an easy fix.

i'm feeling a bit sick, so i'm not in the right mood today. :>

Offline iwasaperson

  • Full Member
  • ***
  • Posts: 141
  • Karma: +13/-0
    • View Profile
Re: Cannot run OS64 v1.29 or alt64 (any version) on ED 2.51
« Reply #4 on: October 31, 2015, 09:50 PM »
I'm a patient man. Whenever you feel like implementing it, let me know.
@Syboxez on Discord and some other places as well.